deb-multimedia
.org repository

Details for libavdevice58 (10:4.1.9-dmo0+deb10u1) - amd64 - Oldstable/buster

FFmpeg library for handling input and output devices - runtime files


Multi-Arch: same

Description-md5: 34036ebe8e1da5a140e456eaf1589a49
Section: libs
Priority: optional
Filename: pool/main/f/ffmpeg-dmo/libavdevice58_4.1.9-dmo0+deb10u1_amd64.deb
Size: 133592
MD5sum: 9ca6c3d0821898384adfa1fca1d52d87
SHA256: b90b96834d4999be3351ae00c232cb18133e756b02a7b1aa5564d919ae963715



Section: libs
Priority: optional
Build-Date: 18 April 2022

Depends:
   - libasound2 (>= 1.0.16).
   - libavc1394-0 (>= 0.5.3).
   - libavcodec58 (>= 10:4.1.9).
   - libavfilter7 (>= 10:4.1.9).
   - libavformat58 (>= 10:4.1.9).
   - libavutil56 (>= 10:4.1.9).
   - libc6 (>= 2.28).
   - libcaca0 (>= 0.99.beta17-1).
   - libcdio-cdda2 (>= 10.2+2.0.0).
   - libcdio-paranoia2 (>= 10.2+2.0.0).
   - libdc1394-22.
   - libgl1.
   - libiec61883-0 (>= 1.2.0).
   - libpulse0 (>= 0.99.1).
   - libraw1394-11.
   - libsdl2-2.0-0 (>= 2.0.9).
   - libx11-6.
   - libxcb-shape0.
   - libxcb-shm0.
   - libxcb-xfixes0.
   - libxcb1.
   - libxext6.
   - libxv1.

Source: ffmpeg-dmo
Website: http://ffmpeg.org/
Installed-Size: 287 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libavdevice58

You can also browse the application directory for libavdevice58.